Profiles
Create a profile
POST
apiKeyheader
AuthorizationBearer <token>An API key from the web app, under Developers. It starts with rz_live_.
application/json- body
name*stringLength
1 <= length <= 60color?stringMatch
^#[0-9a-f]{6}$OK
application/json- response
id*stringname*stringcolor*stringinitials*stringcurl -X POST 'https://api.rizamo.com/v1/profiles' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response201
{ "id": "string", "name": "string", "color": "string", "initials": "string"}